@charset "UTF-8";
/* CSS Document */

body {
	background: #FFF;
	padding: 0;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -5px;
	margin-left: 0;
	overflow: scroll;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 0px;
	padding-left: 0px; 
}
p{
	margin-top: 0px;
	margin-bottom: 9px;
	text-align: left;
}
a  img{
	border: none;
	margin-bottom: 9px;
}
.image_misc {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin: 0px;
}
.data {
}
.note {
	font-size: 0.8em;
	margin-top: 0px;
	margin-bottom: 15px;
}

a:link {
	text-decoration: underline; 
	color: #009;
}
a:visited {
	color: #009;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}


.container {
	background: #FFF;
}

.header {
	background-color: #FFF;
}
.content {
	padding-bottom: 10px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
.container .header table {
	padding: 0px;
	margin: 0px;
	float: left;
}

.sidebar1 {
	font-weight: bold;
	font-size: 90%;
}
#container_logomenu {
	float: left;
}
#container_menu {
	float: left;
	clear: right;
	padding-left: 10px;
}
#container_sidemenu {
	float: left;
	clear: right;
	width: 27%;
}
#container_sidemenu_content_both {
	float: left;
	width: 100%;
}
#container_logo {
	float: left;
	width: 27%;
}
#container_content {
	float: right;
	width: 73%;
}

ul.nav {
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-image: none;
	list-style-type: none;
}
ul.nav li {
}
ul.nav a, ul.nav a:visited {
	text-decoration: none;
	color: #927418;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	display: block;
	padding-left: 15px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #000;
	text-decoration: underline;
}

/* ~~ The footer ~~ */
.footer {
	clear: both;
	text-align: right;
	font-size: 0.7em;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding-left: 0px;
	background-color: #D9D9D9;
	padding-bottom: 45px;
	padding-top: 0px;
	padding-right: 6px;
}
.container .footer a {
	text-decoration: none;
	color: #333;
}
.container .footer a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #009;
}
.container .content table.data td {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #999;
}
.container .content table.data p {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}
.container .content table.data th {
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
	background-color: #E8E2B9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.container .content table.data thead {
	border: 1px solid #666;
}
.container .content table.data thead th {
	border: 1px solid #666;
}
.container .content table.data {
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: left;
	vertical-align: top;
	font-size: 0.9em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #666;
	border-bottom-color: #333;
	border-left-color: #999;
	background: none;
	border-collapse: collapse;
}
.container .content table.data li {
	margin-left: -25px;
}
.container .content h1 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.container .content h3 {
	font-size: 1.2em;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.container .content h4 {
	text-transform: capitalize;
	font-size: 100%;
	padding-top: 9px;
	margin-bottom: 6px;
	color: #927418;
	letter-spacing: 0.1em;
}
.container .content img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	width: auto;
	padding-bottom: 9px;
}
.chapterheader{
	font-size: 1.2em;
	margin-bottom: 0px;
	font-weight: bold;
	margin-top: 12px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.print {
	font-size: .8em;
	text-transform: lowercase;
	text-align: right;
	margin-bottom: 9px;
	margin-top: 0px;
}
.backtop {
	font-size: 0.8em;
	text-transform: lowercase;
	margin-top: 3px;
	text-align: right;
	list-style-type: circle;
	margin-bottom: 10px;
	background-image: url(../../images/TriangleUpBlue.gif);
	background-repeat: no-repeat;
	background-position: 88%;
}
.figures {
	font-weight: bold;
	font-size: .9em;
	margin-top: 12px;
}
.line {
	noshade: noshade;
	line-color: #9F3042;
	border-bottom-style: solid;
	border-bottom-color: #9F3042;
	border-bottom-width: 1px;
	margin-top: -10px;
	margin-bottom: -12px;
	}
.container .content #Bulb1 {
	float: right;
	border: 0;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container .content #Bulb2 {
	float: right;
	border: 0;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container .content #Bulb3 {
	float: right;
	border: 0;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container .content #Question1 {
	float: right;
	border: 0;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container .content #Question2 {
	float: right;
	border: 0;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container .content #Question3 {
	float: left;
	border: 0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.container .content #eq3601 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}
.container .content #eq3602 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}
.tooltipContent ul {
	list-style-type: disc;
	margin-left: 8px;
}
